Ter informatie - Stopzetting ondersteuning TLS 1.1

Vanaf 7 oktober 2020, 10:33

Ter informatie

Deze week is op de webserver ondersteuning voor TLS 1.1 uitgeschakeld. Voor FTP en mail schakelen we het de komende periode gefaseerd uit. We zullen hier een update plaatsen als dit is afgerond.

Een gevolg hiervan is dat je vanaf verouderde systemen websites die op ons platform worden gehost niet meer kunt benaderen. Ook mail versturen via onze mailservers of bestanden up- en downloaden naar je hostingpakket, lukt dan niet meer.

Gebruik je een systeem ouder dan Windows 7 SP1, macOS 10.9, Android 5.0 en iOS 5? We raden dan vanuit veiligheidsoogpunt aan om over te stappen naar een recentere versie.


6 november 2020, 15:40

Ter informatie

Van toepassing op: Stopzetting ondersteuning TLS 1.1


Vanaf 1 november 2020 stopt op ons platform de ondersteuning voor TLS 1.1. Deze verouderde TLS-versie kent potentiële veiligheidsrisico's die in TLS 1.2 zijn opgelost. Voor ruim 99% van onze klanten heeft dit geen impact.

Gebruik je een sterk verouderd apparaat of besturingssysteem, dan kun je hiervan wel hinder ondervinden. Zo kunnen gebruikers van systemen ouder dan Windows 7 SP1, macOS 10.9, Android 5.0 en iOS 5 ons platform geheel niet meer benaderen.

Gezien deze systemen hedendaags op meerdere vlakken onveilig zijn om te gebruiken, raden we aan om over te stappen naar een recentere versie.


7 oktober 2020, 10:37

Feed  ●  Geschiedenis  ●  Help

Copyright © 2004 - 2020 Antagonist